path: /build/build/sqlite-dev-db-3-3.49.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/sqlite && luet-portage --dir
    /pkgdir/sqlite dev-db/sqlite:3
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:9308cecb3211dab117394835f90dd78951e4ccbec27401f3008c2feaf37ab7ad
  package:
    name: sqlite
    version: 3.49.1
    category: dev-db-3
    use_flags:
    - -tcl
    - -test
    - -tools
    - icu
    - readline
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SQL database engine
    uri:
    - https://sqlite.org/
    license: public-domain
    buildtimestamp: 2025-04-03 07:34:30.28618859 +0000 UTC m=+27.225985560
    labels:
      BDEPEND: app-arch/unzip >=dev-lang/tcl-8.6:0 >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: sys-libs/zlib:0= icu? ( dev-libs/icu:0= ) readline? ( sys-libs/readline:0=
        ) tcl? ( dev-lang/tcl:0= ) tools? ( dev-lang/tcl:0= ) test? ( >=dev-lang/tcl-8.6:0
        )
      IUSE: debug doc icu +readline secure-delete static-libs tcl test tools
      RDEPEND: sys-libs/zlib:0= icu? ( dev-libs/icu:0= ) readline? ( sys-libs/readline:0=
        ) tcl? ( dev-lang/tcl:0= ) tools? ( dev-lang/tcl:0= )
      emerge.packages: dev-db/sqlite:3
      kit: core-server-kit
      original.package.name: dev-db/sqlite
      original.package.slot: "3"
      original.package.version: 3.49.1
    treedir: /build/packages
  package_dir: /pkgdir/sqlite
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3c052a1672862f290e42e0b7d690246ff163de8097f87de454083efb39951de0
compressiontype: zstd
files:
- usr/bin/sqlite3
- usr/include/sqlite3.h
- usr/include/sqlite3ext.h
- usr/lib64/libsqlite3.so
- usr/lib64/libsqlite3.so.0
- usr/lib64/libsqlite3.so.3.49.1
- usr/lib64/pkgconfig/sqlite3.pc
- usr/share/man/man1/sqlite3.1.bz2
- var/db/pkg/dev-db/sqlite-3.49.1/BDEPEND
- var/db/pkg/dev-db/sqlite-3.49.1/BINPKGMD5
- var/db/pkg/dev-db/sqlite-3.49.1/BUILD_TIME
- var/db/pkg/dev-db/sqlite-3.49.1/CATEGORY
- var/db/pkg/dev-db/sqlite-3.49.1/CBUILD
- var/db/pkg/dev-db/sqlite-3.49.1/CFLAGS
- var/db/pkg/dev-db/sqlite-3.49.1/CHOST
- var/db/pkg/dev-db/sqlite-3.49.1/CONTENTS
- var/db/pkg/dev-db/sqlite-3.49.1/COUNTER
- var/db/pkg/dev-db/sqlite-3.49.1/CTARGET
- var/db/pkg/dev-db/sqlite-3.49.1/CXX
- var/db/pkg/dev-db/sqlite-3.49.1/CXXFLAGS
- var/db/pkg/dev-db/sqlite-3.49.1/DEFINED_PHASES
- var/db/pkg/dev-db/sqlite-3.49.1/DEPEND
- var/db/pkg/dev-db/sqlite-3.49.1/DESCRIPTION
- var/db/pkg/dev-db/sqlite-3.49.1/EAPI
- var/db/pkg/dev-db/sqlite-3.49.1/FEATURES
- var/db/pkg/dev-db/sqlite-3.49.1/HOMEPAGE
- var/db/pkg/dev-db/sqlite-3.49.1/INHERITED
- var/db/pkg/dev-db/sqlite-3.49.1/IUSE
- var/db/pkg/dev-db/sqlite-3.49.1/IUSE_EFFECTIVE
- var/db/pkg/dev-db/sqlite-3.49.1/KEYWORDS
- var/db/pkg/dev-db/sqlite-3.49.1/LDFLAGS
- var/db/pkg/dev-db/sqlite-3.49.1/LICENSE
- var/db/pkg/dev-db/sqlite-3.49.1/NEEDED
- var/db/pkg/dev-db/sqlite-3.49.1/NEEDED.ELF.2
- var/db/pkg/dev-db/sqlite-3.49.1/PF
- var/db/pkg/dev-db/sqlite-3.49.1/PROVIDES
- var/db/pkg/dev-db/sqlite-3.49.1/RDEPEND
- var/db/pkg/dev-db/sqlite-3.49.1/REQUIRES
- var/db/pkg/dev-db/sqlite-3.49.1/RESTRICT
- var/db/pkg/dev-db/sqlite-3.49.1/SIZE
- var/db/pkg/dev-db/sqlite-3.49.1/SLOT
- var/db/pkg/dev-db/sqlite-3.49.1/USE
- var/db/pkg/dev-db/sqlite-3.49.1/environment.bz2
- var/db/pkg/dev-db/sqlite-3.49.1/repository
- var/db/pkg/dev-db/sqlite-3.49.1/sqlite-3.49.1.ebuild
package_cacheimage: ""
runtime:
  name: sqlite
  version: 3.49.1
  category: dev-db-3
  use_flags:
  - -tcl
  - -test
  - -tools
  - icu
  - readline
  requires:
  - name: icu
    version: '>=0'
    category: dev-libs
  - name: readline
    version: '>=0'
    category: sys-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SQL database engine
  uri:
  - https://sqlite.org/
  license: public-domain
  labels:
    BDEPEND: app-arch/unzip >=dev-lang/tcl-8.6:0 >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: sys-libs/zlib:0= icu? ( dev-libs/icu:0= ) readline? ( sys-libs/readline:0=
      ) tcl? ( dev-lang/tcl:0= ) tools? ( dev-lang/tcl:0= ) test? ( >=dev-lang/tcl-8.6:0
      )
    IUSE: debug doc icu +readline secure-delete static-libs tcl test tools
    RDEPEND: sys-libs/zlib:0= icu? ( dev-libs/icu:0= ) readline? ( sys-libs/readline:0=
      ) tcl? ( dev-lang/tcl:0= ) tools? ( dev-lang/tcl:0= )
    emerge.packages: dev-db/sqlite:3
    kit: core-server-kit
    original.package.name: dev-db/sqlite
    original.package.slot: "3"
    original.package.version: 3.49.1
